<?php


namespace App;
use DB;
use Illuminate\Database\Eloquent\Model;

class ConnectModel extends Model
{
      public  static function editdata($id,$tablename)
    {
        $single=DB::table($tablename)->where('token','=',$id)->get();
        return $single;
        
    
    }
}
